Results 1 to 3 of 3

Thread: Need help with installing wads

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need help with installing wads

    Hey people, please please please pardon me for my noobishness. I've been running my Wii on a modchip and have not tried softmodding until I came upon monster hunter tri. So please pardon my lack of knowledge.

    I apparently need to install IOS55 + Bugfix and IOS60. I do have WAD manager and looked at some wad installing tutorials but I'm a little worried about installing them. Before any IOS are installed, there is a section that says "Select IOS version to use." Does it matter which IOS to use?

    My setup:

    Modchipped
    Softmods: HBC, Bootmii , CIOS Rev14, NeoGamma Backup Launcher R6, Patched IOS60

    Any help is greatly appreciated and thank you for your patience for reading this.

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    It may sometime matter what IOS you use to install the wad, using an IOS without the trucha bug to install with may give an error, is you plan on installing IOSs, select IOS249.

  3. 1 User Says Thank You ShadowSonic2 For This Useful Post


  4. #3
    Junior Member
    Join Date
    Aug 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks alot for replying shadow. Appreciate it.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •